## python-inquirerpy 0.3.4

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line, and also
# from the environment for the first two.
SPHINXOPTS    ?=
SPHINXBUILD   ?= sphinx-build
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

live:
	sphinx-autobuild "$(SOURCEDIR)" "$(BUILDDIR)"/html $(SPHINXOPTS) $(O)

=== examples/requirements.txt ===
prompt-toolkit

=== debian/changelog ===
python-inquirerpy (0.3.4-3) unstable; urgency=medium

  * Team Upload
  * Rewrite d/watch in v5 format, fix uscan error in tracker
  * Use dh-sequence-python3
  * Switch to debhelper-compat 13
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 20:52:02 +0100

python-inquirerpy (0.3.4-2) unstable; urgency=medium

  * Fixed copyright years.
  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:04:53 +0200

python-inquirerpy (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077719)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 08:48:01 +0200

=== debian/control ===
Source: python-inquirerpy
Section: python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-myst-parser,
 python3-pfzy,
 python3-prompt-toolkit,
 python3-pytest,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-inquirerpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-inquirerpy.git
Homepage: https://github.com/kazhala/InquirerPy

Package: python3-inquirerpy
Architecture: all
Depends:
 python3-myst-parser,
 python3-pfzy,
 python3-prompt-toolkit,
 ${misc:Depends},
 ${python3:Depends},
Description: collection of common interactive command-line user interfaces
 InquirerPy is a Python port of the famous Inquirer.js: a collection of common
 interactive command line user interfaces. This project is a re-implementation
 of the PyInquirer project, with bug fixes of known issues, new prompts,
 backward compatible APIs, as well as more customisation options.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/kazhala/InquirerPy.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
Version: 5

Template: Pypi
Dist: InquirerPy
